{
  "307000712_0": "「素晴らしいッ！　この力は本当に素晴らしいですよ――ッ！」",
  "307000712_1": "「ま<speed=0.5>・</speed>さ<speed=0.5>・</speed>に英雄のための力だッ！」",
  "307000712_2": "「はあッ！」",
  "307000712_3": "「これでノイズは片付いた。\\n　協力してはくれたが……どうも調子が狂うな……」",
  "307000712_4": "「英雄になるべくして生まれた僕の天才的思考を理解できず、\\n　恐怖を感じるのは無理もありません」",
  "307000712_5": "「しかしッ！あなたたちは僕が至る栄光の道への重要な\\n　コンポーネントッ！　全力の支援は当然のことッ！」",
  "307000712_6": "「気持ち悪い……。\\n　でも、そういう事ならかえって信頼できるのかも」",
  "307000712_7": "「……下心を明かす者ならば、こちらも付き合い方を考えられるか」",
  "307000712_8": "「そうですよッ！　みんな仲良くしましょうッ！」",
  "307000712_9": "「クク……何にしても、これからもよろしくお願いしますよ」",
  "307000712_10": "「はいッ！」",
  "307000712_11": "「くっ……本格的に手を組まれるとは……」",
  "307000712_12": "「撤退命令が出た。退くぞッ！」",
  "307000712_13": "「入りなさい」",
  "307000712_14": "「フン、ここがあなたの隠れ家ですか」",
  "307000712_15": "「了子さん、ここから通信してたんですね」",
  "307000712_16": "「我々の知る隠れ家とは、赴きが違った感じだな」",
  "307000712_17": "「はっきり言ってあげたらどうです。\\n　地味でつまらない隠れ家ですねぇ～ッ！　と」",
  "307000712_18": "「勝手に脚色しないでくれ」",
  "307000712_19": "「あなたみたいな自覚のない喜劇役者なんて、\\n　本当は招待したくなかったんだけれど」",
  "307000712_20": "「僕だって魔女の住処になんて、必要無ければ足を\\n　踏み入れたりしたくありませんよ」",
  "307000712_21": "「あなたはいちいち私にケンカを売らないと話せないの？\\n　器が知れるわよ？」",
  "307000712_22": "「フン。胡散臭いあなたに僕の器がどうこうなどと\\n　言われたくありませんね」",
  "307000712_23": "「ま、それでも手伝ってくれるというのなら、\\n　受け入れてあげてもいいわ。しっかり働きなさい」",
  "307000712_24": "「お前を手伝うんじゃないッ！\\n　僕はこの子たちに助力するんですよッ！」",
  "307000712_25": "「それであなたが納得するなら好きにすればいいわ。\\n　どちらにしても同じことでしょう」",
  "307000712_26": "「全く違いますねッ！　そうッ！　この僕のモチベーションに\\n　天と地ほどの開きがありますよッ！」",
  "307000712_27": "「……ややこしい味方陣営」",
  "307000712_28": "「でも、２人ともすごく頼もしいよッ！」",
  "307000712_29": "「その前向きさ、ある意味感心します」",
  "307000712_30": "「天才たる僕が味方にいる限り、あなたたちの\\n　勝利は最初から決まっているも同然です」",
  "307000712_31": "「負け戦なら最初から挑む必要がないわ。\\n　……それで、状況を整理したいのだけれど、いいかしら？」",
  "307000712_32": "「ああ、構わない」",
  "307000712_33": "「それじゃそこの自称英雄さん。\\n　あなたの部隊の戦力はどれくらいあるの？」",
  "307000712_34": "「志願して僕について来た『英雄部隊』が１０名。\\n　僕の英雄として溢れ出す人望が人を寄せ付けたのでしょうッ！」",
  "307000712_35": "「そして何よりッ！　このネフィリムの力を手に入れた僕という\\n　真の英雄があなたがたに協力しましょうッ！」",
  "307000712_36": "「更に更にッ！僕はあなたたちの怪我などを診る事も可能ッ！\\n　さすがは僕ッ！　もう僕１人で全てＯＫということですッ！」",
  "307000712_37": "「やっぱりドクターはどこでもドクターなんだ……」",
  "307000712_38": "「それで、あなたにはどんな戦力が？\\n　まあ、僕の後ではどんな戦力も霞むでしょうけど……」",
  "307000712_39": "「こちらに手駒は無いわね」",
  "307000712_40": "「クク……手駒のひとつもないとは……。\\n　さすが魔女。人望の欠片もないわけですねぇ……」",
  "307000712_41": "「で、でもッ！　了子さんにはネフシュタンと\\n　科学者としての腕がありますよッ！」",
  "307000712_42": "「そうね。私は二課および米国側のシステムにも通じているわ」",
  "307000712_43": "「ハッキングと合わせての各種オペレーションは、少数である\\n　こちらにとって有利に立ち回る手段となるはずよ」",
  "307000712_44": "「情報は大事」",
  "307000712_45": "「……フン。ならその能力とやらでせいぜい僕の役に\\n　立つ事ですね」",
  "307000712_46": "「あなたもね。烏合の衆じゃないってところを\\n　見せてくれるのを期待してるわ」",
  "307000712_47": "「え、ええっと、そのくらいに……」",
  "307000712_48": "「……わたしたちは見ての通りだ。シンフォギアと装者３名。\\n　戦闘能力についても見た通りと思ってくれればいい」",
  "307000712_49": "「シンフォギアシステム……フフ、大変興味深い……」",
  "307000712_50": "「素晴らしい装備ですよッ、\\n　いつの間に実用化されたのですッ！？」",
  "307000712_51": "「言っちゃっていいんですよね？」",
  "307000712_52": "「……そうだな。共闘する以上、こちらの素性も明かしておこう」",
  "307000712_53": "「並行世界ッ！？　並行世界と言いましたかッ！？」",
  "307000712_54": "「理論上はすでに存在は予言されていたはず。\\n　研究の第一線にいたあなたが驚くことでも無いでしょう？」",
  "307000712_55": "「た、確かに論文はいくつか読んだことがありますが……。\\n　ふむ……別の可能性の世界ですか……ッ！」",
  "307000712_56": "「そこではきっと僕は、こんな状況ではなくもっと英雄的な活躍を\\n　しているんでしょうねえ……ッ！」",
  "307000712_57": "「……ちょっと違うような。\\n　確かに活躍はした……けど」",
  "307000712_58": "「なッ……どういう事ですかッ！？」",
  "307000712_59": "「そのあたりの確認はこれぐらいでいいでしょ」",
  "307000712_60": "「くッ……まぁ、おいおい詳しいことも聞かせて\\n　もらいましょうか……」",
  "307000712_61": "「話を戻すけど、こちらの戦力を把握したところで、相手、\\n　敵の部隊についてだけど――」",
  "307000712_62": "「私は、おそらく異端技術の奪取を目的として米国が\\n　送り込んだ実行部隊だと考えているのだけど、どうかしら？」",
  "307000712_63": "「二課の保管庫で、F.I.S.と同様の聖遺物分類マーカーが付けられ\\n　ていましたよ。あちらは研究員も送り込んでいるようですね」",
  "307000712_64": "「わたしたちを捕らえた兵士の銃も、F.I.S.が使っていたものと\\n　同じでした。こちらのF.I.S.と同じとは限りませんけど」",
  "307000712_65": "「あなたたちの世界の事は分からないけど、武器やその他に\\n　ついてはそう変わらないと仮定しましょう」",
  "307000712_66": "「そうなると、敵は米国F.I.S.の精鋭部隊、研究員まで連れてきて\\n　いるって事は、狙いは異端技術研究と聖遺物でしょうね」",
  "307000712_67": "「米国と事を構えねばならないとは……」",
  "307000712_68": "「F.I.S.が、敵……」",
  "307000712_69": "「うぅ、なんで人間同士で争わなくちゃいけないんだろう……」"
}